* Glue routine for EntryHandler() - created by GlueMaker
*
*	EntryHandler(iff,type,id,handler,stub,pos)(a0/d0/d1/d2/d3/d4)
*
			xref	_IFFParseBase,_LVOEntryHandler
			xdef	_EntryHandler
_EntryHandler:
			movem.l	D2-D4,-(sp)
			movem.l	16(sp),A0
			movem.l	20(sp),D0/D1/D2/D3/D4
			move.l	_IFFParseBase,a6
			jsr		_LVOEntryHandler(a6)
			movem.l	(sp)+,D2-D4
			rts
